# Uses of Class
org.apache.sling.jcr.contentloader.internal.readers.XmlReader.AttributeMap

Packages that use XmlReader.AttributeMap
Package
Description
org.apache.sling.jcr.contentloader.internal.readers

## Uses of XmlReader.AttributeMap in org.apache.sling.jcr.contentloader.internal.readers

Methods in org.apache.sling.jcr.contentloader.internal.readers that return XmlReader.AttributeMap
Modifier and Type
Method
Description
`static XmlReader.AttributeMap`
XmlReader.AttributeMap.`getInstance()`
Methods in org.apache.sling.jcr.contentloader.internal.readers with parameters of type XmlReader.AttributeMap
Modifier and Type
Method
Description
`void`
XmlReader.FileDescription.`setValues(XmlReader.AttributeMap attributes)`